Direct X-older version

Cheater

Spaceman
I have been told that if you have video problems with Prophecy that if you get directX 5.0/6.0/6.1, that you can fix that, is this true?
 

Cpl Hades

Mr. Kat
Hmm...no...WCP and SO work fine on DirectX 7. DirectX 7 even fixes a bug or two with Kilrathi Saga and WC4Win95 (like the clicky sound in FMV issue that some people experienced).

------------------
Barrie "Cpl Hades" Almond
balmond@wcnews.com
 
Top